.universum-photogallery,
.universum-photogallery > * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
}

.universum-photogallery {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 100px;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 100px;
  padding: 0 10%;
}
@media screen and (max-width: 800px) {
  .universum-photogallery {
    margin-top: 48px;
    margin-bottom: 48px;
  }
}
.universum-photogallery .universum-headline {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 100%;
  -ms-flex: 1 0 100%;
  flex: 1 0 100%;
  max-width: 100%;
  margin-bottom: 38px;
}
.universum-photogallery .universum-headline h3 {
  margin: 0;
  display: block;
  text-align: center;
  font-size: 40px;
  line-height: 50px;
  letter-spacing: -0.07px;
  font-weight: 300;
  color: #ffffff;
}
@media screen and (max-width: 800px) {
  .universum-photogallery .universum-headline h3 {
    font-size: 32px;
    line-height: 1.5em;
  }
}
.universum-photogallery .universum-gallery-navigation {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 30%;
  -ms-flex: 1 0 30%;
  flex: 1 0 30%;
  max-width: 200px;
}
@media screen and (max-width: 800px) {
  .universum-photogallery .universum-gallery-navigation {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 100%;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    max-width: 100%;
    margin-bottom: 24px;
  }
}
.universum-photogallery .universum-gallery-navigation a {
  font-size: 18px;
  line-height: 1.5em;
  padding: 14px 40px;
  color: #ffffff;
  text-decoration: none;
  display: block;
  border-top: 1px solid rgba(255, 255, 255, 0.47);
  background-image: url("../img/arrow-photogallery.svg");
  background-repeat: no-repeat;
  background-size: initial;
  background-position: 0 center;
  font-weight: 300;
}
.universum-photogallery .universum-gallery-navigation a:hover,
.universum-photogallery .universum-gallery-navigation a.active {
  font-weight: 600;
}
.universum-photogallery .universum-gallery-navigation a.last-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.47);
}
.universum-photogallery .universum-gallery-items {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 70%;
  -ms-flex: 1 0 70%;
  flex: 1 0 70%;
  max-width: 70%;
  color: #ffffff;
}
@media screen and (max-width: 1100px) {
  .universum-photogallery .universum-gallery-items {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 60%;
    -ms-flex: 1 0 60%;
    flex: 1 0 60%;
    max-width: 60%;
  }
}
@media screen and (max-width: 800px) {
  .universum-photogallery .universum-gallery-items {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 100%;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    max-width: 100%;
  }
}
.universum-photogallery .universum-gallery-items div {
  display: none;
}
.universum-photogallery .universum-gallery-items div:not(:target) {
  display: none;
}
.universum-photogallery .universum-gallery-items div:target,
.universum-photogallery .universum-gallery-items div.active {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.universum-photogallery .universum-gallery-items div:target a,
.universum-photogallery .universum-gallery-items div.active a {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 23.5%;
  -ms-flex: 0 0 23.5%;
  flex: 0 0 23.5%;
  max-width: 23.5%;
  margin-right: 1.5%;
  padding-top: 16.25%;
  display: inline-block;
  margin-bottom: 1.5%;
  background-size: cover !important;
  border: 0;
}
@media screen and (min-width: 1400px) {
  .universum-photogallery .universum-gallery-items div:target a,
  .universum-photogallery .universum-gallery-items div.active a {
    margin-bottom: 1.5%;
  }
}
@media screen and (max-width: 1180px) {
  .universum-photogallery .universum-gallery-items div:target a,
  .universum-photogallery .universum-gallery-items div.active a {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 31%;
    -ms-flex: 1 0 31%;
    flex: 1 0 31%;
    max-width: 31%;
    margin-bottom: 2%;
    margin-right: 2%;
  }
}
@media screen and (max-width: 800px) {
  .universum-photogallery .universum-gallery-items div:target a,
  .universum-photogallery .universum-gallery-items div.active a {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 30%;
    -ms-flex: 1 0 30%;
    flex: 1 0 30%;
    max-width: 30%;
    margin-bottom: 2%;
  }
}
@media screen and (max-width: 600px) {
  .universum-photogallery .universum-gallery-items div:target a,
  .universum-photogallery .universum-gallery-items div.active a {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 48%;
    -ms-flex: 1 0 48%;
    flex: 1 0 48%;
    max-width: 48%;
    margin-bottom: 1%;
    margin-right: 1%;
    padding-top: 26.25%;
  }
}
@media screen and (max-width: 400px) {
  .universum-photogallery .universum-gallery-items div:target a,
  .universum-photogallery .universum-gallery-items div.active a {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 100%;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    max-width: 100%;
    margin-bottom: 14px;
    padding-top: 56.25%;
    margin-right: 0;
  }
}
